Subject: If you are disappointed in its second half, bold, come in!

From: <[email-masked]>
Date: Fri, 5 Feb 2010 00:09:46 +0200

You are my good, my handsome - write me, I'm waiting! We want your click